/* Create the market data set */
data RDExamp.Mkt_Data;
informat Date date7.;
format Date date7.;
input Date P_XBBA P_XBBB P_XBBC P_XBBD P_XBBE P_XBBF P_XBBG P_XBBH
P_XBBI P_XBBJ;
datalines;
30May14 39.9 34.01 23.06 18.48 88.76 17.1 28.32 42.76 57.74 13.34
;
/* Create the instrument data set without number of shares. */
data RDExamp.Inst_Data_wo;
input InstType $ InstID $ Company $ ;
Mkt_P = ("P_" || InstID);
datalines;
Stock XBBA Telco
Stock XBBB Bank
Stock XBBC Tech
Stock XBBD Utility
Stock XBBE Oil
Stock XBBF Auto
Stock XBBG Software
Stock XBBH Energy
Stock XBBI Retail
Stock XBBJ Food
; 
/* Create a Base Weighting Scheme with equal weights. */
data RDExamp.wght;
input Company $ wgt;
datalines;
Telco 0.1
Bank 0.1
Tech 0.1
Utility 0.1
Oil 0.1
Auto 0.1
Software 0.1
Energy 0.1
Retail 0.1
Food 0.1
;
